@charset "utf-8";
/* CSS Document */

body
{
/*	background-image:url(../images/back.jpg);*/
	/*background-image:url(../images/_back/subtlenet2.png);*/
	background-color:#666;
	margin:0px;
	font-family: 	 "Century Gothic", tahoma, Arial;
	font-size:12px;
	font-weight:bold;
	background-attachment:fixed;

	
}
body *
{
	font-weight:normal;
}
iframe
{
	float:left;
	width:100%;
	border:0px;
	height:300px;
	
}
select
{
	background-color:#000;
	color:#FFF;
	
}
a
{
	color:#333333;
	text-decoration:none;
}
a:hover
{
	color:#0066CC;
	text-decoration:none;
}

input[type=text]#solde,
input, textarea
{
		border:#999 solid 1px;
		border:#999999 solid 1px;
		height:25px;
		text-indent:5px;
		background-color:#FFF;
		padding:0px;
		margin-top:0px;
	
}
select
{
	border:#999 solid 1px;

	
	padding:3px;
	font-size:11px;
	text-transform:uppercase;

	border-radius: 00px 0px 0px 00px;         

	-webkit-border-top-left-radius: 00px; /* pour Chrome */ 

	-webkit-border-top-right-radius: 0px; /* pour Chrome */ 

	border:#CCCCCC solid 1px;

	height:25px;


	
}

#smart_body
{
	width:100%;
	margin:auto;

}
.menu_top
{
	width:100%x;
	height:37px;
	line-height:37px;
	background-image:url(../images/menu_top_back.png);
	overflow:hidden;
	float:left;
	text-transform:uppercase;
}
.menu_top ul
{
	padding:0px;
	margin:0px;
	
}
.menu_top ul li
{
	float:left;
	padding-left:8px;
	padding-right:8px;
	list-style:none;
	line-height:26px;
	
	
}
.menu_top ul li:hover
{
}
.menu_top ul li.sp
{
	padding:0px;
	width:1px;
	overflow:hidden;
	height:37px;
	background-image:url(../images/sep_menu.png);
	
}

.bloc_titre
{
	width:100%;
	height:50px;
	line-height:38px;
	overflow:hidden;
	float:right;
	text-transform:uppercase;
	background-image:url(../images/titre_back.png);
	color:#FFF;
	position:fixed;
	top:0px;
}

.bloc_titre .titre
{
	text-indent:30px;
	color:#fff;
	font-size:18px;
	font-weight:normal;
	float:left;
	line-height:50px;
}
.bloc_titre .titre span
{
	color:#F90;
}
.bloc_titre .deconnexion
{
	float:right;
	font-weight:normal;
}
.deconnexion 
{
	float:right;
	padding:0px;
	margin:0px;
}
.deconnexion  li
{
	float:left;
	padding-left:20px;
	padding-right:20px;
	height:50px;
	list-style:none;
	line-height:50px;
	border-left:#666 solid 1px;
}
.deconnexion  li table
{
	margin-top:10px;
}
.deconnexion  li table select
{
	border:none;
	background-color:#ea6605;
	outline-width:200px;
	padding-top:5px;
	padding-bottom:5px;
	
}
.deconnexion  li:hover,
.deconnexion  li:hover a
{
	background-color:#CCC;
	color:#000;
}
.deconnexion  li.decon:hover,
.deconnexion  li.decon:hover a
{
	background-color:#ea6605;
	color:#000;
}
.deconnexion  li.decon
{
	background-color:#bc0016;
}
.deconnexion  li a
{
	color:#CCC;
}
.deconnexion  .close_menu_top
{
	padding:0px;
	border-left:none;
	cursor:pointer;
}

.deconnexion  .open_menu_top
{
	display:none;
	padding:0px;
	border-left:none;
	cursor:pointer;
	line-height:10px;
	padding-top:0px;
	padding-bottom:0px;
}

 .close_menu_left
{
	padding:0px;
	border-left:none;
	cursor:pointer;
	float:right;
}

 .open_menu_left
{
	display:none;
	padding:0px;
	border-left:none;
	cursor:pointer;
	float:left;
}

.smartbody
{
	margin-top:48px;
}
.main_body 
{
	width:77.7%;
	float:right;
	overflow:hidden;
	margin-right:0.5%;
		/*background-color:#999;*/
	

	overflow:hidden;
	margin-bottom:42px;



	
	
}
.main_body  .top
{
	height:8px;
	width:100%;
	overflow:hidden;
	float:left;
	/*background-image:url(../images/bloc_top.png);*/

}
.main_body  .body
{
	width:100%;
	overflow:hidden;
	float:left;
/*	background-image:url(../images/bloc_body.png);*/
	min-height:390px;

}

.main_body  .bottom
{
	height:8px;
	width:100%;
	overflow:hidden;
	float:left;
	/*background-image:url(../images/bloc_bottom.png);*/

}
.top_options
{
	width:100%;
	height:40px;
	margin:auto;

	background-image:url(../images/icones/back-login.png);
	
}
.top_options > span
{
	text-transform:uppercase;
}
.top_options table 
{
	width:100%;
	padding:2px;
	color:#FFFFFF;
	font-size:10px;
}
.top_options table  td
{
	padding-left:5px;
	padding-right:5px;
	height:26px;
	overflow:hidden;
	color:#000;
}
.data_grid
{
	width:100%;
	margin:auto;
	margin-top:5px;
	
}
.data_grid table
{
	width:100%;
	
/*	border:#666 solid 5px;*/

		background-color:#CCC;
	-moz-box-shadow: 0 00px 00px #000;
	-webkit-box-shadow: 0 00px 00px #000;
	box-shadow: 0 00px 00px #000;
	-moz-border-radius: 00px 00px 00px 00px; 
	-webkit-border-radius: 00px 00px 00px 00px; 
	border-radius: 00px 00px 00px 00px;         
	-webkit-border-top-left-radius: 00px; 
	-webkit-border-top-right-radius: 00px;
	overflow:hidden;
	

}
.filtre_table table 
{
	width:100%;
	margin:auto;
	margin-top:5px;
	background-color:#fff;
	padding:10px;
	
	

}
.titre_filtre
{
		background-color:#ea6605;
			-moz-box-shadow: 0 00px 00px #000;
	-webkit-box-shadow: 0 00px 00px #000;
	box-shadow: 0 00px 00px #000;
	-moz-border-radius: 00px 00px 00px 00px; 
	-webkit-border-radius: 00px 00px 00px 00px; 
	border-radius: 00px 00px 00px 00px;         
	-webkit-border-top-left-radius: 00px; 
	-webkit-border-top-right-radius: 00px;
	padding:2px;
	font-size:13px;
	line-height:27px;
	color:#FFF;
	text-transform:uppercase;
	margin-bottom:10px;
	border-bottom:20px solid  #fff;

	
}

.filtre_table table  td
{
	padding-left:20px;
}

.data_grid table thead
{
	background-color:#000;
	color:#FFFFFF;
	text-transform:uppercase;
	letter-spacing:1px;
	border:none;
	
	
	

}
.data_grid table th
{
	background-color:#ea6605;
	text-align:left;
	padding:10px;
	border:none;
	font-size:11px;



}
data_grid table tr:hover  td
{
	background-color:#F00;
	color:#F00;
}
.data_grid table td
{
	padding:3px;
	border-bottom:#dedede solid 1px;
	padding-left:10px;
	padding-right:10px;

	
}



.bottom_options
{
	width:100%;
	height:45px;
	margin:auto;
	background-color:#CCC;
	-moz-box-shadow: 0 00px 00px #000;
	-webkit-box-shadow: 0 00px 00px #000;
	box-shadow: 0 00px 00px #000;
	-moz-border-radius: 00px 00px 00px 00px; 
	-webkit-border-radius: 00px 00px 00px 00px; 
	border-radius: 00px 00px 00px 00px;         
	-webkit-border-top-left-radius: 00px; 
	-webkit-border-top-right-radius: 00px;
	
}
.parent_lein
{
	width:100px;;
	height:26px;
	line-height:26px;
	margin:auto;
	background-color:#000;
	-moz-box-shadow: 0 00px 00px #000;
	-webkit-box-shadow: 0 00px 00px #000;
	box-shadow: 0 00px 00px #000;
	-moz-border-radius: 00px 00px 00px 00px; 
	-webkit-border-radius: 00px 00px 00px 00px; 
	border-radius: 00px 00px 00px 00px;         
	-webkit-border-top-left-radius: 00px; 
	-webkit-border-top-right-radius: 00px;
	text-align:center;
	color:#FFF;
	text-transform:uppercase;
	font-size:11px;
	
	
}
.parent_lein a
{
		color:#FFF;
}
.parent_lein a:hover
{
		color:#F90;
}
.bottom_options table 
{
	width:100%;
	padding:5px;
	color:#FFFFFF;
	margin-top:5px;
}
.bottom_options table  .action
{
	width:150px;
	
}

.bottom_options table select
{
	background-color:#fff;
	float:right;
	color:#000;
	font-size:11px;
}

.copyright
{
	width:100%;
	height:42px;
	line-height:10px;
	overflow:hidden;
	float:left;
	text-transform:uppercase;
	margin-top:5px;
	background-color:#333 ;
	border-top:#cccccc solid 5px;
	position:fixed;
	bottom:0px;
	font-size:10px;
	text-align:right;
}


.copyright .contact
{
	color:#999999;
	width:990px;
	margin:auto;
	margin-top:3px;
	float:right;
	margin-right:10px;
	
}
.copyright  #logo_smart
{
	height:16px;
	margin-top:5px;
	display:block;
	float:right;
	background-color:#cccccc;
	margin-top:-3px;
	margin-right:10px;
	height:40px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	
}
.action
{
	
	width:70px;
	margin:auto;
	text-align:center;
	float:left;
	margin:2px;
	color:#FFFFFF;
}
.action:hover
{
	border-left:#ea6605 solid 2px;
}
#form {
	width:100%;
}
#form table
{
	padding:20px;
	padding-right:7%;
	
}
#form select
{
	background-color:#FFF;
	color:#000;
	
}
#td_action 
{
	min-width:150px;
}
#td_action select
{
	border:none;
	background-color:#000;
	width:150px;
	text-indent:3px;
	padding-right:5px;
	border:none;
	
}

#td_action select:hover
{
	background-color:#fff;
	color:#000;
}
#pagination
{
	margin-top:0px;
	
}
#pagination li
{
	list-style:none;
	float:left;
	margin-left:5px;
	background-color:#000;
	padding:5px;
	padding-bottom:0px;
	padding-top:0px;
		background-color:#000;
	-moz-box-shadow: 0 00px 00px #000;
	-webkit-box-shadow: 0 00px 00px #000;
	box-shadow: 0 00px 00px #000;
	-moz-border-radius: 00px 00px 00px 00px; 
	-webkit-border-radius: 00px 00px 00px 00px; 
	border-radius: 00px 00px 00px 00px;         
	-webkit-border-top-left-radius: 00px; 
	-webkit-border-top-right-radius: 00px;
	text-align:center;
	
	
}
#pagination li a
{
		color:#FFF;
		font-size:10px;	
		height:20px;
		line-height:20px;	
		display:block;
}
#pagination li a img
{
	margin-top:7px;
	margin-left:2px;
	
}
#pagination li a:hover, 
#pagination li:hover ,
#pagination li:hover a
{
		color:#fff;
		background-color:#ea6605;
}
#pagination li .active
{
	color:#F90;
	height:20px;
}
#form 
{
}
#form td

{

	border:#FFFFFF;

}



#form   table

{
	border:none;
	background-color:#FFF;
}


.bloc_checkbox table
{
	float:left;
	
}
#form table tr td
{
 padding:2px;
}
#form table input

{

	width:250px;

}
#form table table
{
	width:auto;

	
}
#form table input[type=checkbox],#form table input[type=radio]

{

	width:auto;
	background-color:#000;
	height:auto;
	margin:5px;

}

#form table select

{

	width:252px;
	padding:3px;
	font-size:11px;

}



#form table textarea

{

	width:530px;

	height:80px;

	padding:10px;

}
#form tr td
{
	background-color:#fff;
	color:#666;
	padding:0px;
	text-transform:uppercase;
	font-weight:normal;
}

#send
{
	width:100px;
	padding:3px;
	width:100px;
	color:#666666;
	float:right;
	padding-right:30px;
}
#send input
{
		width:auto;
		height:auto;
		border:none;
		
}
#td_action
{
	background-color:#000;
}
#msg
{
	color:#F60;
	position:fixed;
	width:40%;
	height:200px;
	max-width:500px;
	top:200px;
	left:30%;
	right:30%;
	right:0px;
	text-align:center;
	font-size:16px;
	color:#FFF;
	font-weight:bold;
	text-transform:uppercase;

	/*border:#999999 solid 1px;
		background-color:#999999;*/
	background-image:url(../images/icones/back-login.png);
	-moz-box-shadow: 0 00px 00px #000;
	-webkit-box-shadow: 0 00px 00px #000;
	box-shadow: 0 00px 00px #000;
	-moz-border-radius: 00px 00px 00px 00px; 
	-webkit-border-radius: 00px 00px 00px 00px; 
	border-radius: 00px 00px 00px 00px;         
	-webkit-border-top-left-radius: 00px; 
	-webkit-border-top-right-radius: 00px;
	background-color:#000;
	
}
#msg img
{
	display:none;
}
#file

{

		opacity:0.0;

		-moz-opacity:0.0;

		-khtml-opacity:0.0;

		filter:alpha(opacity=0);

		height:23px;

		cursor:pointer;

}

.input_file_style_new

{

		margin-top:-23px;

		cursor:pointer;

}

.input_file_style input
{
	background-image:url(../images/file.png);
	background-repeat:no-repeat;
	background-position:right;
	width:200px;
	max-width:247px;
}
.input_file_style_new img

{

	float:left;

}



.input_file_style_new img,.input_file_style_new input

{

		vertical-align:middle;

		cursor:pointer;

}

.input_file_style_new input

{

		border:1px solid #cccccc;

		margin:1px;

		margin-right:2px;

		padding:1px;

		cursor:pointer;

}
.menu 
{
	width:21%;
	min-height:600px;
	padding:0px;
	float:left;
	/*border:#999999 solid 1px;
		background-color:#999999;*/

	margin-top:8px;
	padding-top:0px;
/*	position:fixed;*/
	top:48px;
	margin-bottom:50px;

}

.menu  .titre
{
	width:98%;
	padding-left:2%;
	height:88px;
	overflow:hidden;
	margin-bottom:2px;
	line-height:45px;
	font-size:16px;
	text-transform:uppercase;
	color:#000;
	float:left;
	margin-left:5px;
	margin-right:5px;
	background-color:#c7c7c7;

	
	

}

.menu  .titre img
{

	float:left;

}
.menu_left
{
	float:left;
	width:100%;
	
}
.menu_left ul
{
	padding:5px;
	margin:0px;
	width:100%;
}
.menu_left li
{
	background-image:url(../images/icones/picto-menu.png);
	background-position:left;
	background-repeat:no-repeat;
	padding:5px;
	padding-left:0px;
	padding-right:0px;
	height:20px;
	width:100%;
	list-style:none;
	background-color:#CCC;
	text-transform:uppercase;
	color:#333;
	border-bottom:#dedede solid 1px;
	text-indent:20px;
	cursor:pointer;
	font-size:11px;

	
	
}
.menu_left li:last-child
{
	border:none;
}
.menu_left li:hover
{
	background-color:#ea6605;
	color:#FFF;
}
.menu_left .active
{
	background-color:#ea6605;
	color:#FFF;
}

.menu_left ul ul
{
	display:none;
	margin-left:21%;
	position:absolute;
	z-index:2000000;
	width:21%;
	background-color:#ea6605;
	padding:0%;
	top:inherit;
	margin-top:-22px;
	height:auto;
	border-left:#ea6605 solid 5px;
	-webkit-box-shadow: 10px 10px 10px #000;
	box-shadow: 20px 20px 20px #000;

}
.menu_left ul ul li
{
	width:100%;
	height:20px;
	margin-bottom:0px;

	
}
.menu_left ul ul li:last-child
{
	border:none;
}
menu_left ul ul li:hover
{
	background-color:#000;
}
.menu_left ul:hover  li:hover > ul 
{
	display:block;
	float:left;
}
.menu_left .picto
{
	width:7px;
	height:20px;
	float:right;
	background-image:url(../images/menuArrow.gif);
	background-position:center;
	background-repeat:no-repeat;
	
}
.menu_left li:hover > .picto
{
	background-image:url(../images/menuArrow_w.gif);
	
}
#filtrerx table td
{
	text-transform:uppercase;
	
}
#filtrerx  select
{
	padding:3px;
	border:none;
	
}
.filtre_table table td  select
{
	min-height:27px;
	vertical-align:middle;
	padding-top:20px;

}
.select_multipl
{
	height:70px;
	
}
.bloc_checkbox
{
	width:245px;
	
}
.update_checkbox
{
	float:right; 
	width:20px; 
	text-align:right;
}
.msg_filter
{
	top:10px; 
	position:fixed;  
	right:10px; 
	float:right; 
	border:#000 solid 5px; 
	padding:20px; 
	padding-top:5px;
	background-image:url(../images/__back.png);
	-webkit-box-shadow: 0 00px 00px #000;
/*	box-shadow: 0 00px 00px #000;*/
	-moz-border-radius: 00px 00px 00px 00px; 
	-webkit-border-radius: 00px 00px 00px 00px; 
	border-radius: 00px 00px 00px 00px;         
	-webkit-border-top-left-radius: 00px; 
	-webkit-border-top-right-radius: 00px;
}
.msg_filter .fermer
{
	width:100%;
	float:left;
	padding:3px;
	text-align:right;
	color:#999;
	margin-bottom:20px;
	
}
.msg_filter ul
{
	margin:0px;
	padding:0px;
	padding:10px;
	color:#999;
	list-style-type:square;
	color:#C00;
	font-size:12px;
}
img.select_ajouter
{
	float:left; 
	margin-left:5px; 
	height:25px;
	cursor:pointer;
}
img.select_update
{
	height:25px;
	margin-left:2px;
	float:left;
	cursor:pointer;
}
.champs_multi_data
{
	padding:0px;
	list-style:square;
	margin-left:10px;
	margin:0px;
	margin-top:-10px;
	

	
}
.champs_multi_data li,
.champs_multi_data:hover li span
{
	display:none;
	padding:10px;
	padding-top:0px;
	padding-bottom:0px;
	list-style:square;
	
}
.champs_multi_data li:first-child
{
	display:block;

}
.champs_multi_data:hover li
{
	display:block;
	color:#000;
}
.champs_multi_data:hover
{
	display:block;
	color:#000;
	z-index:10000;
	box-shadow: 10px 10px 20px #000;
	background-position:left top;
	background-repeat:no-repeat;
	background-color:#CCC;
	padding:20px;
	padding-bottom:20px;
	overflow:hidden;
	border-left: solid #ea6605 10px;
	padding-left:5px;
	min-width:250px;
	position:absolute;
}
.champs_multi_data:hover li
{
	background-color:#CCC;
}
.la_caisse
{
	width:100%;
	float:left;
	background-color:#FFF;
	margin-top:-5px;
}
.la_caisse table
{
	width:80%;
	float:left;
}
.la_caisse .titre
{
	border-left:#ea6605 solid 5px;
	height:30px;
}
.la_caisse table tr td.titre
{
	

	font-size:12px;
	width:200px;
	border:#060 solid 3px;
}
.la_caisse td.plus_detail a
{
	text-align:right;
	background-color:#ea6605;
	height:30px;
	line-height:30px;
	padding-left:20px;
	padding-right:20px;
	display:block;
	width:auto;
	float:right;
	color:#FFF;
	
}
.la_caisse td.plus_detail a:hover
{
	background-color:#000;
}
.la_caisse .number
{
	text-align:right;
	width:200px;
}
.la_caisse thead th
{
	background-color:#FFF;
	color:#ea6605;
	font-size:27px;
	font-weight:bold;
}
.la_caisse thead th.number
{
	text-align:right;
	padding-right:0px;
}
.tableau_de_brd
{
	margin-top:13px;
	float:left;
	display:block;
	text-transform:uppercase;
}
#tableau_bord .titre
{
	font-size:15px;
	border-bottom:#000 solid 1px;
	text-transform:uppercase;
	padding-bottom:20px;
	
}
#tableau_bord
{
	width:100%;
	float:left;
	height:420px;
	padding:1%;
	text-transform:uppercase;
}
#tableau_bord .bloc1 a,
#tableau_bord .bloc2 a,
#tableau_bord .bloc3 a
{
	color:#FFF;
}
#tableau_bord .bloc1  a:hover
{
	color:#CCC;
}
#tableau_bord .bloc1
{
	width:32%;
	margin-right:1%;
	height:100%;
	float:left;
}
#tableau_bord .bloc1 .reclamations
{
	width:44%;
	padding:1%;
	margin:2%;
	float:left;
	background-color:#292929;
	color:#FFF;
	text-align:center;
	height:193px;

	
}
#tableau_bord .bloc1 .reclamations img
{
	width:90%;
}
#tableau_bord .bloc1 #travaux .sous_titre
{
	font-size:20px;
}
#tableau_bord .bloc1 .nombre
{
	font-size:17px;
}
#tableau_bord .bloc1 .sous_titre
{
	font-size:11px;
	text-align:center;
	font-size:14px;
}
#tableau_bord .travaux
{
	width:98%;
	padding:1%;
	background-color:#8f8f8f;
	float:left;
}
#tableau_bord .travaux  .reclamations
{
	background-color:#8f8f8f;
	float:right;
}
#tableau_bord .avancement
{
	width:94%;
	height:20px;
	background-color:#FFF;
	float:left;
}
#tableau_bord .p
{
	background-color:#ea6605;
	height:100%;
	float:left;
}
#tableau_bord .titre_pourcent
{
	font-size:37px;
}
#tableau_bord  .bloc2
{
	width:30%;
	margin-right:1%;
	float:left;
	height:100%;
	background-color:#8f8f8f;
	padding-left:1%;
	padding-right:1%;
	
}
#tableau_bord  .bloc2 .c1
{
	width:40%;
	float:left;
	padding:1%;
	height:82%;
	display:none;
}
#tableau_bord  .bloc2 .c1 .photo
{
	float:left;
	margin:0px;
	padding:0px;
	margin-left:-8px;
}
#tableau_bord  .bloc2 .c2 .info
{
	color:#FFF;
	width:100%;
	float:left;
	margin-top:20px;
	margin-bottom:10px;
	text-decoration:blink;
	font-size:24px;
}
#tableau_bord  .bloc2 .c1 table
{
	background:#333;
	width:100%;
	text-align:center;
	height:58%;
	float:left;
}
#tableau_bord  .bloc2 .c1 table a
{
	color:#FFF;
}
#tableau_bord  .bloc2 .c1 table a:hover
{
	color:#CCC;
}
#tableau_bord  .bloc2 .c2
{
	width:94%;
	float:right;
	padding:1%;
	padding-top:0%;
	height:87%;
}

#tableau_bord  .bloc2 .titre
{
	float:right;
	margin-right:20px;
	background-color:#000;
	padding-left:50px;
	padding-right:50px;
	height:30px;
	line-height:30px;
	padding-top:0px;
	padding-bottom:0px;
	color:#FFF;
}
#tableau_bord  .bloc2 .c2 .reclamations
{
	float:left;
	width:100%;
	margin-top:0px;
	color:#FFF;
}
#tableau_bord   .menu_cotisations
{
	float:left;
	width:80%;
	list-style:none;
	padding:0px;
	margin:0px;
	margin-top:10px;
}
#tableau_bord   .menu_cotisations li
{
	background-color:#000;
	width:100%;
	margin-bottom:10px;
	padding-left:20px;
	height:30px;
	line-height:30px;
	border-right:#ea6605 solid 20px;
	
	
}
#tableau_bord   .menu_cotisations li:hover
{
	background-color:#666;
}
#tableau_bord   .menu_cotisations li a
{
	display:block;
	width:100%;
	color:#FFF;
	float:left;
}
#tableau_bord  .bloc3
{
	width:32%;
	float:left;
	height:380px;
}
#tableau_bord  .bloc3 .lacaisse
{
	width:96%;
	height:80px;
	background-color:#ea6605;
	padding:2%;
	color:#FFF;
	font-size:20px;
}
#tableau_bord  .bloc3 .lacaisse h3
{
	font-size:40px;
	padding:0px;
	margin:0px;
}
#tableau_bord  .bloc3  .liens
{
	width:100%;
	height:112px;
	background-color:#333;
	padding-top:4px;
}
#tableau_bord  .bloc3  .liens a
{
	width:98%;
	float:left;
	text-align:right;
	padding-right:2%;
	display:block;
	color:#FFF;
	font-size:12px;
	
}
#tableau_bord  .bloc3  .liens a:hover
{
	color:#999;
}
#tableau_bord  .bloc3  .fornisseurs
{
	width:96%;
	height:80px;
	background-color:#000;
	margin-top:10px;
	padding:2%;
	color:#FFF;
	font-size:20px;
	background-image:url(../images/tableau-bord/fornisseur.png);
	background-position:right;
	background-repeat:no-repeat;
	font-size:12px;
	
}
#tableau_bord  .bloc3  .fornisseurs h3
{
	font-size:27px;
	text-transform:uppercase;
	margin-bottom:10px;
	margin-top:0px;
}
#tableau_bord  .bloc3  .fornisseurs a
{
	color:#ccc;
}
#tableau_bord  .bloc3  .fornisseurs a:hover
{
	color:#F60;
}
#tableau_bord  .bloc3  .assemnble
{
	width:96%;
	height:80px;
	background-color:#000;
	margin-top:10px;
	padding:2%;
	padding-bottom:0px;
	padding-top:0px;
	color:#FFF;
	font-size:20px;
	background-image:url(../images/tableau-bord/assemble.png);
	background-position:right;
	background-repeat:no-repeat;
	font-size:12px;
	height:91px;
	overflow:hidden;
	
}
#tableau_bord  .bloc3  .assemnble h3
{
	font-size:17px;
	text-transform:uppercase;
	margin-bottom:10px;
	margin-top:10px;
}
#tableau_bord  .bloc3  .assemnble a
{
	display:block;
	width:100%;
	color:#FFF;
}
#tableau_bord  .bloc3  .assemnble a:hover
{
	color:#F60;
}
#tableau_bord .travaux .titre
{	
	font-size:12px;
	width:200px;
	height:30px;
	border-bottom:#000 dotted 1px;
		
}
#tableau_bord  .infos_travaux
{
	width:100%;
	float:right;
	font-size:10px;
	color:#FFF;
	text-align:left;

}
#tableau_bord  .cotisations_occasionnelle
{
	width:100%;
	float:left;
	
}
#tableau_bord  select.cotisations_occasionnelle 
{
	border:none;
	width:100%;
	height:30px;
	float:left;
	margin-left:4px;
	margin-bottom:4px;
}
#tableau_bord  select#cotisations_occasionnelle 
{
	border:none;
	width:270px;;
	float:left;
	margin-bottom:4px;
	margin-top:20px;
}
div._smartmenu_groupe
{
	width:99%;
	height:40px;
	line-height:40px;
	text-indent:10px;
	float:left;
	padding:0px;
	margin:0px;
	margin-left:5px;
	text-transform:uppercase;
	font-size:13px;
	margin-top:3px;
	color:#FFF;
	border-left:#999 solid 3px ;
	
	
}
.close
{
	background:url(../images/sous_menu_close.png) right center no-repeat #ea6605;
}
.open
{
	background:url(../images/sous_menu_open.png) right center no-repeat #000;
	
}
.sous_menu
{
	width:100%;
	float:left;
}

#etats table
{
	border:none;
	font-size:12px;
}
#etats td 
{
	background-color:#FFF;
	border:none;
	border-bottom:#CCC solid 1px;
}
#etats td.erreur
{
	color:#C00;
	font-weight:bold;
}
#etats tr:hover td  
{
	background-color:#CCC;
}
#etats td
{
	height:30px;
	text-align:center;
}

#etats tfoot td
{
	background-color:#000;
	color:#FFF;
	border-bottom:none;
}
#etats h1
{
	margin:10px;
	text-transform:uppercase;
	border-left:#000 solid 5px;
	padding-left:10px;
	
}
#etats .tfoot td
{
	background-color:#000;
	color:#FFF;
	
}
#solde
{
	width:100%;
	height:50px;
	background-color:#000;
	color:#FFF;
	text-align:right;
	font-size:35px;
	line-height:50px;
	float:left;
	padding-right:20px;
	margin-top:20px;
	
}
#resultat_bilan td
{
	font-size:14px;
	text-align:left;
}
#resultat_bilan td span
{
	color:#900;
	text-decoration:line-through;
	font-size:12px;
}
#resultat_bilan td.nombre
{
	text-align:right;
	font-size:26px;
}
#id_paiements_loading img
{
	width:24px;;
}
#mois_select li
{
	list-style-image:url(../images/ok-3.png);
}
td#mt_cotisations
{
	border-left:#C60 solid 10px;
	text-indent:20px;
	font-size:15px;
}
table#recus_print
{
	width:400px;
	margin:auto;
	cursor:pointer;
}
table#recus_print h1
{
	border:#000 solid 1px;
	color:#000;
	text-align:center;
	text-transform:uppercase;
	background-color:#000;
	color:#FFF;
	padding:10px 0px;
	font-size:27px;
	font-weight:bold;
	margin:0px;
}
table#recus_print h1 span
{
	font-size:13px;
}
table#recus_print .titre
{
	font-weight:bold;
	width:150px;
	padding-left:10px;
	
}
.td_mois
{
	
}
.td_mois ul
{
	width:100%;
	padding:0px;
}
.td_mois ul li
{
	float:left;
	padding-right:5px;
	width:auto;
	text-align:left;
	margin-left:20px;
}
.etoil
{
	font-size:10px;
	color:#C60;
	display:block;
	float:left;
	margin-right:2px;
	width:15px;
}

table.reclamations_data td.titre
{
	font-weight:bold;
}
#fermer
{
	
	border-bottom:#900 solid 3px;;
	color:#900;
	top:50px;
}
.select_hidden
{
	display:none;
}
.coproprietes_bloc
{
	background-color:#CCC;
	width:100%;
	padding:20px;
	margin:10px;
	float:left;
	font-size:15px;
}
.coproprietes_bloc table
{
	width:96%;
	
}
.coproprietes_bloc table td
{
	border-bottom:#FFF solid 1px;
	padding-top:20px;
	padding-bottom:20px;
	padding:10px;
}
.coproprietes_bloc table tr:hover td
{
	background-color:#000;
	color:#FFF;
}
.coproprietes_connexion
{
	background-color:#000;
	padding-left:20px;
	padding-right:20px;
	height:30px;
	line-height:30px;
	color:#FFF;
	font-size:12px;
	text-align:center;
	text-transform:uppercase;
	cursor:pointer;
}
.coproprietes_titre
{
	font-size:15px;
	background-color:#ea6605;
	width:200px;
	margin-left:10px;
	float:left;
	height:26px;
	text-transform:uppercase;
	color:#FFF;
	text-align:center;
	text-indent:0px;
	line-height:26px;
	border-left:#000 solid 10px;
}
.coproprietes_ajouter
{
	float:right;
}
ul .coproprietes_connecte
{
	background-color:#FC0;
	color:#000;
	font-size:13px;	
}
ul .coproprietes_connecte a
{
	color:#000;
}
#tableau_bord .bloc1 table td.big_nombre
{
	font-size:57px;
}
page_header
{
	width:100%;
	background-color:#FFF;
}
table.page_footer
{
	display:none;
}